//TimeUtility.h
//Basic class with static methods for retrieving timing data.
//by Billy Fletcher D4010283
#ifndef _TIMEUTILITY_H_
#define _TIMEUTILITY_H_

#include "SDL.h"

class TimeUtility
{
	public:
	TimeUtility() {}
	~TimeUtility() {}

	static unsigned long getTime() { return SDL_GetTicks(); }
};

#endif
